## python-udatetime 0.0.12

=== debian/changelog ===
python-udatetime (0.0.12-2) unstable; urgency=low

  * Patch udatetime to fix an out-of-bounds read.
    This caused random FTBFS on some architectures (Closes: #870887).

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Aug 2017 11:38:03 +0300

python-udatetime (0.0.12-1) unstable; urgency=low

  * Initial release (Closes: #837159)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Aug 2017 19:33:06 +0300
