=== debian/control ===
Source: python-udatetime
Section: python
Priority: optional
Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-all-dev,
 python-setuptools,
 python3-all,
 python3-all-dev,
 python3-setuptools
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/udatetime
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-udatetime.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-udatetime.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Testsuite: autopkgtest-pkg-python

Package: python-udatetime
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: fast RFC3339 compliant date-time library (Python 2)
 This module offers faster datetime object instantiation, serialization and
 deserialization of RFC3339 date-time strings, than Python's datetime module.
 It uses Python's datetime class under the hood so, code already using datetime
 should be able to easily switch to udatetime. All datetime objects created
 by udatetime are timezone aware.
 .
 This package installs the library for Python 2.

Package: python3-udatetime
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: fast RFC3339 compliant date-time library (Python 3)
 This module offers faster datetime object instantiation, serialization and
 deserialization of RFC3339 date-time strings, than Python's datetime module.
 It uses Python's datetime class under the hood so, code already using datetime
 should be able to easily switch to udatetime. All datetime objects created
 by udatetime are timezone aware.
 .
 This package installs the library for Python 3.
