## python-udatetime 0.0.16

=== debian/changelog ===
python-udatetime (0.0.16-5) unstable; urgency=medium

  [ Stefano Rivera ]
  * d/control: Update Uploaders field with new Debian Python Team
    contact address.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 15:44:07 -0400

python-udatetime (0.0.16-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Explicitly include <sys/timeb.h> for ftime(). Fixes FTBFS with
    Python 3.9. (Closes: #972029)

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Oct 2020 21:31:51 -0700

python-udatetime (0.0.16-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ilias Tsitsimpis ]
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root to no
  * Update d/copyright file (bump Copyright years)
  * Backport upstream patch to fix failing test (Closes: #953539)
  * Patch udatetime to properly link against libm library.
    Thanks to Aurelien Jarno for the patch (Closes: #954305)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 May 2020 20:33:22 +0300

python-udatetime (0.0.16-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.
  * Drop Python 2 support (Closes: #938238).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 17:13:50 +0200

python-udatetime (0.0.16-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ilias Tsitsimpis ]
  * New upstream version 0.0.16
  * Bump Standards-Version to 4.1.3, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 15 Feb 2018 21:10:47 +0200

python-udatetime (0.0.14-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.1.2, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 05 Dec 2017 10:59:28 +0200

python-udatetime (0.0.13-1) unstable; urgency=low

  * New upstream release
  * Update d/patches
    - Drop Move-rfc3339-module-under-udatetime, applied upstream
    - Drop Fix-out-of-bounds-read, applied upstream
  * Bump Standards-Version to 4.1.0, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 16 Sep 2017 11:28:20 +0300
