## python-udatetime 0.0.17

=== debian/changelog ===
python-udatetime (0.0.17-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:50:28 +0000

python-udatetime (0.0.17-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:54:32 +0000

python-udatetime (0.0.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Ilias Tsitsimpis ]
  * Update d/patches
    - Drop Link-against-libm, applied upstream
    - Drop include-sys-timeb, applied upstream
  * Update standards version to 4.6.2, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 17 Jun 2023 20:07:25 +0300
