=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Rules-Requires-Root: no
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-all-dev,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/udatetime
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-udatetime.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-udatetime
